Bug 233827 - www/minio-client: update to 2018.12.05.22.59.07
Summary: www/minio-client: update to 2018.12.05.22.59.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Hixson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-06 13:03 UTC by Steve Wills
Modified: 2019-01-08 02:16 UTC (History)
0 users

See Also:
jhixson: maintainer-feedback+


Attachments
patch to update minio-client (1.24 KB, patch)
2018-12-06 13:03 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2018-12-06 13:03:41 UTC
Created attachment 199891 [details]
patch to update minio-client

See attached patch
Comment 1 John Hixson freebsd_committer 2019-01-05 09:02:21 UTC
Looks good to me, however, there have been a few updates since this was submitted. This can be committed and I'll work on the update, unless you beat me to it.
Comment 2 John Hixson freebsd_committer 2019-01-08 02:16:05 UTC
Port has been updated to RELEASE.2018-12-27T00-37-49Z